mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# CheckMP3Only

## Name

CheckMP3Only -- check for MP3 meta information

indexer.conf

## Synopsis

CheckMP3Only [Match | NoMatch] [Case | NoCase] [String | Regexp] {arg...}

## Description

The meaning of the first three optional parameters is exactly the same as in Allow command.

If an URL matches given rules, indexer, as in the case of CheckMP3 command, will download only a little part of the document and try to find MP3 tags. On success, indexer will parse MP3 tags, otherwise it will NOT download whole document.

## Examples

    CheckMP3Only *.bin *.mp3

Prev | Home | Next
CheckMP3 | Up | CheckOnly